{
	"name": "database/organization/va-varuste.json",
	"show": "VA",
	"organization": "va_varuste",
	"status": "active",
	"database": [
		{
			"show": " Postgres Kuopio 4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "fi_va_varuste4d",
			"organization_number": 0,
			"schema": "4d",
			"status": "active",
			"is_local": false,
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres Suwalki 4d",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "pol_va_varuste_suwalki4d",
			"organization_number": 0,
			"schema": "4d",
			"status": "active",
			"is_local": false,
			"redirect": ["4d", "local"]
		},
		{
			"show": " Postgres Kuopio",
			"connection": "database/connection/postgre-demo.json",
			"allow_database_schema_update": true,
			"database": "fi_va_varuste",
			"organization_number": 0,
			"schema": "",
			"status": "active",
			"is_local": false,
			"redirect": ["local"]
		},
		{
			"show": " Postgres Suwalki",
			"allow_database_schema_update": true,
			"connection": "database/connection/postgre-demo.json",
			"database": "pol_va_varuste_suwalki",
			"organization_number": 0,
			"schema": "",
			"status": "active",
			"is_local": false,
			"redirect": ["local"]
		}
	]
}
